Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Telegram: Japing
Яндекс.Метрика
Лента активности
  • Опросы 6 октября 2022 20:23
    Гость Гость голосовал за Нет в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Закладки 4 октября 2022 15:16
    malynytsky malynytsky добавил новость Модуль Multi-Language 4.4.1 для DLE в закладки.
  • Опросы 4 октября 2022 00:40
    Гость Гость голосовал за Нет в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Комментарии 3 октября 2022 00:27
    malynytsky malynytsky добавил комментарий в новость Модуль Multi-Language 4.4.1 для DLE
  • Комментарии 3 октября 2022 00:23
    malynytsky malynytsky добавил комментарий в новость Модуль Multi-Language 4.4.1 для DLE
  • Комментарии 2 октября 2022 22:45
    AlexPsp AlexPsp добавил комментарий в новость Модуль Multi-Language 4.4.1 для DLE
  • Рейтинг новостей 1 октября 2022 20:16
    malynytsky malynytsky ставил рейтинг
    • 100
    на новость Модуль Multi-Language 4.4.1 для DLE
  • Опросы 30 сентября 2022 08:30
    razruhsutel razruhsutel голосовал за Да в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Регистрация 26 сентября 2022 14:22
    serluhiosss serluhiosss зарегистрировался на сайт.
  • Комментарии 24 сентября 2022 20:33
    Japing Japing добавил комментарий в новость Модуль Multi-Language 4.4.1 для DLE